/*****
* CSS SPRITES FOR HEADER
******/
a.siteOptions, a.arrowUp, a.arrowUp_grey, a.arrowDown, a.arrowDown_grey, a.goButton, a.mh_logo, a.arrowDown_grey_French, a.arrowUp_grey_French, a.arrowUp_French, a.siteOptions_French, a.arrowDown_French{
	background-image: url(/gif/header_images.gif);
	background-repeat:no-repeat;
	background-position: 0px 0px;
	display:block;
	cursor:pointer;
	width: 72px;
	height: 18px;
}

a.mh_logo {
	background-position: 0px -110px;
	position: absolute;
	height:69px;
	width:184px;
}

a.goButton {
	background-position: 0px -18px;
	position: absolute;
	right:10px;
	top:48px;
	height:17px;
	width: 30px;
}

input.searchText {
	position: absolute;
	right:45px;
	top:48px;
}

a.arrowUp {
	background-position: 0px -35px;
	position: relative;
	left: -35px;
	width: 70px;
	height: 18px;
}

a.arrowUp_grey {
	background-position: 0px -72px;
	position: relative;
	left: -35px;
	width: 70px;
	height: 18px;
}

a.arrowDown {
	background-position: 0px -54px;
	position: relative;
	top: -36px;
	left: 41px;
	width: 19px;
	height: 18px;
}

a.arrowDown_French {
	background-position: 0px -54px;
	position: relative;
	top: -36px;
	left: 70px;
	width: 19px;
	height: 18px;
}

a.arrowDown_grey_French {
	background-position: 0px -91px;
	position: relative;
	top: -36px;
	left: 70px;
	width: 19px;
	height: 18px;
}

a.arrowDown_grey {
	background-position: 0px -91px;
	position: relative;
	top: -36px;
	left: 41px;
	width: 19px;
	height: 18px;
}

a.arrowUp_grey_French {
	background-position: 0px -179px;
	position: relative;
	left: -38px;
	width: 100px;
	height: 18px;
}

a.arrowUp_French {
	background-position: 0px -197px;
	position: relative;
	left: -38px;
	width: 100px;
	height: 18px;
}

a.siteOptions_French{
	background-position: 0px -215px;
	width: 80px;
	height: 18px;
}

/*****/
/*this is for the outer divs and borders*/

.header-to-right {
	float: right;
}

#minwidthMain {min-width: 230px; position:relative; margin:0; background-color:#fff; color:inherit; padding:0 10px 10px 10px; clear:both; z-index:0;}

#wrapperMain {position:relative; background-color:#f7f6f4; color:inherit; border:#555 solid 1px; clear:both; z-index:2;}

#wrapperAccess {width:100%; height:18px !important;}

/*This is used for the accessibility box*/
#wrapperAccess1 {width:230px !important;
		background: #b3bebe url(/gif/search_corner.gif) no-repeat;
		color:inherit;
		padding:6px 0 3px 6px;
		margin:0px 0px 0px 0px;
		font-size:12px !important;
		float:right;
		height:18px !important;
		text-align:left;
		line-height:18px !important;
      border-right:#fff solid 10px;
}

form#tab {margin:0px 0px 0px 0px !important; padding:0px 0px 0px 0px !important; font-size:13px !important; text-align:left;}
form#tab img {padding:0px 3px !important; margin: 0px !important;  }
form#tab input {padding:0px 3px !important; margin: 0px !important; }

.gradient { background:#f7f6f4 url(/gif/bckgrnd_gradient.jpg) repeat-x 100% 0; color:inherit;}

#logo { height:69px;  width:184px; position:relative; background:transparent url(/gif/mh_logo_bckgrnd.jpg) no-repeat; padding:0; margin:0;}
#logo a:focus, #logo a:active {background-color:transparent !important; border-style:none;}
#wuskwatimlogo { height:120px;  width:208px; position:relative; background:transparent url(/projects/wuskwatim/gif/WuskLogoColor.gif) no-repeat; padding:0; margin:15px;}
#wuskwatimlogo a:focus, #wuskwatimlogo a:active {background-color:transparent !important; border-style:none;}
#hydrologo { height:73px;  width:200px; position:relative; background:transparent url(/customer_services/your_account/gif/hydrologoblue.gif) no-repeat; padding:0; margin:0px;}
#hydrologo a:focus, #hydrologo a:active {background-color:transparent !important; border-style:none;}

/*************/
/*Main Divs for positioning left and right for Search and Highlights on Home Page*/
.outerMain {margin-right: 230px;}
.mainLeft {float: left; width: 100%; margin-left: 0px;}
.mainRight {float: right; position: relative; width: 230px; margin-right: -230px; margin-left: 0px;}

/*  floats (hidden) \*//*/
.inleft, .incenter {width: 100%; overflow: hidden;}
.inright {overflow: hidden;}
.center {margin-left: 0px;}
.mainRight {margin-right: 1px;}
.mainRight gradient {margin-right: 1px;}
#minwidthMain {border-left: 230px solid #fff;}
#wrapperMain {margin-left: -230px;}

/************/
/*Main Divs for positioning left and right for inside pages*/
#wrapperMainPage {background-color: #f7f6f4;}
#outerMainPage {margin-left: 180px;}
/* #mainRightPage {float: right; width: 100%; margin-left: -1px;} */
#mainRightPage {border-left:#84aabd solid 2px; float: right; width: 100%; margin-left: -2px; _margin-left: -1px;}
.mainLeftPage {float: left; position: relative; width: 180px; margin-left: -180px;}
#minwidthMainPage {min-width: 180px;}

/* floats (hidden) \*//*/
#mainRightPage {margin-left: 0;}
.mainLeftPage {margin-right: 1px;}
#minwidthMainPage {border-left: 180px solid #fff;}
#wrapperMainPage {margin-left: -180px;}

/************/
/*This is for contact us */
#contact {width:230px; height:47px !important; margin:0 0px 0 0; padding:0; z-index:1100; white-space:normal; background-color:transparent; float:right;}
#contact ul {width:98%; margin:0 0 0 0; padding:20px 0 0 0; white-space:normal; }
#contact ul li {display:inline; list-style:none; margin:0 0 0 0; padding:0; white-space:normal; font-size:12px !important;}
#contact ul li.one {text-align:left;  float:left;width:37%;  white-space:normal;}
#contact ul li.two {text-align:center;  float:left;width:31%; white-space:normal;}
#contact ul li.three {text-align:right;  float:left;width:30%; white-space:normal;}

/************/
/*This is for the search*/
#searchBox {	width:230px;
		height:22px !important;
		color:inherit;
		padding:0 0 0 0;
		margin:0px 1px 0 0;
		text-align:left;
		z-index:1100;
		clear:right;
		float:right;
		font-size:13px !important;
}
#searchBox form {padding:0;
		vertical-align:text-top;
		margin:0 0 0 0;
		text-align:right;
		white-space:normal;
		background: #b3bebe url(/gif/search_corner.gif) no-repeat;
		font-size:13px !important;
		height:21px;
}
#searchBox form span {vertical-align:bottom;
			font-size:12px !important;
			float:left;
			margin:0px 0 0px 8px;
			height:20px !important;
			line-height:20px !important;
}
/*#searchBox form span {font-size:12px !important; font-weight:bold; margin:0px 0px 0px 8px;}*/

#searchBox form input#Search {font-size:10px !important; height:14px !important;}
input.go {padding:0 ; vertical-align:top; margin:0 6px 0 0;}
input.go img {height:20px !important; width:30px; border:0;}

/************/
/* STYLES FOR MENU */

#top_menu {width:100%; position:relative; padding:3px 0px; margin:0; background:#dde8ec url(/gif/menu_bckgrnd26.gif) repeat-x; background-position:bottom;  z-index:999; color:inherit; clear:both;}

#top_menuBckgrnd {background:#dde8ec url(/gif/menu_bckgrnd26.gif) repeat-x; background-position:bottom;}

#second_menu {width:100%; position:relative; padding:0px 0px; margin:3px 0px; clear:both; background:#f7f6f4 url(/gif/menu_bckgrnd18.gif) repeat-x; background-position:bottom;  color:inherit; z-index:800;}

#top_menu ul, #top_menu ol, #top_menu dl, #second_menu ul, #second_menu ol, #second_menu dl {position: relative;}

/* Hides from IE5-mac \*/
* html ul.nav {height: 1%;}
/* End hide from IE5-mac */ 

ul.nav {width:100%; margin:0; padding:0; text-align:left; position:relative;	clear:both; z-index: 999;}
ul.navSecond {width:100%; margin:0; padding:0; text-align:left; position:relative;	clear:both; z-index: 899;}

li.navl, li.navlSecond {position:relative; padding:0; margin:0; background:url(/gif/line.gif) repeat-y; background-position:right !important;}

.nav li {position:relative; display:inline; list-style:none; font-weight:bold; float:left; margin:0; padding:0 8px 0 6px; 
font-size:.8em; 
white-space:nowrap;}
.navSecond li {position:relative; display:inline; list-style:none; font-weight:bold; float:left; margin:0; padding:0 9px 0 7px; 
font-size:.75em; 
white-space:nowrap;}

html>body .nav li {position:relative; display:inline; list-style:none; font-weight:bold; float:left; margin:0; padding:0 8px 0 6px; 
font-size:.8em; 
white-space:nowrap;}
html>body .navSecond li {position:relative; display:inline; list-style:none; font-weight:bold; float:left; margin:0; padding:0 9px 0 7px; font-size:.75em; 
white-space:nowrap;}

.nav a, .nav a:visited {line-height:1.75em; margin:0; padding:0; text-decoration:none; color:#444; background-color: inherit;}
.nav a.here {border-top:0.4em solid #f63 !important}
.nav a:hover, .nav a:active, .nav a:focus {border-top:0.4em solid #f63 !important; text-decoration:none;}
.nav a:hover, .nav a:active, .nav a:focus {color:#000; background-color:inherit;}

.navSecond a, .navSecond a:visited {line-height:1.75em; margin:0; padding:0; text-decoration:none; color:#444; background-color:inherit;}
.navSecond a.here {border-top:0.4em solid #f63 !important}
.navSecond a:hover, .navSecond a:active, .navSecond a:focus {border-top:0.4em solid #f63 !important; text-decoration:none;}
.navSecond a:hover, .navSecond a:active, .navSecond a:focus {color:#000; background-color:inherit;}

.sub {display:none; background-color:#f7f6f4;  color:inherit; border:solid #ccc 1px; width:20em; padding:0; margin:0; position:relative;}
html>body .sub {display:none; background-color:#f7f6f4;  color:inherit; border:solid #ccc 1px; width:20em; padding:0 36px 0 0; margin:0; position:relative;}
.sub li {clear:left; width:20em; text-align:left; margin:0;  padding:0;
font-size:1em;}
html>body .sub li {clear:left; width:20em; text-align:left; margin:0;  padding:0;
font-size:1em;}
.sub li a {display:block !important; padding-left:0.3em !important; margin:0; border-left:0.4em solid #f7f6f4; width:20em; padding-right:0.3em;
font-size:1em;}
html>body .sub li a {display:block !important; padding-left:0.3em !important; margin:0; border-left:0.4em solid #f7f6f4; width:20em; padding-right:16px; 
font-size:1em;}
.sub li a:hover, .sub li a:active, .sub li a:focus {border-left:0.4em solid #f63; border-top:0 !important;}
.sub li a.here {border-left:0.4em solid #ccc; border-top:0 !important}
.sub li a:hover, .sub li a:active, .sub li a:focus {color:#000; background-color:#f7f6f4}

/************/
/*LEFT SIDE*/
/*Use for Left Sub Navigation*/
#floatContent1 h1, 
#floatContent2 h1, 
#floatContentPage h1, 
#contentLeft3 h1,
#contentLeft4 h1,
#contentLeft6 h1,
#contentLeft8 h1,
#contentLeft9 h1,
#contentLeft10 h1,
#contentLeft11 h1,
#contentLeft12 h1 {font-size:0.95em; margin:0; padding:1px 0 0px 0;}

#contentLeft5 h1,
#contentLeft7 h1 {font-size:0.95em; margin:0; padding:0px 0 0px 0;}

#floatContent h1 {font-size:0.95em; margin:0; padding:2px 0 0px 0;}

* html #floatContent h1 {padding-bottom:7px;}

/************/
/*Homepage*/
.float {width: 33%; background:transparent url(/gif/bckgrnd_gradient_nav.jpg) repeat-x; padding:0px;}
.float2 {width: 33.9%;background:transparent url(/gif/bckgrnd_gradient_nav.jpg) repeat-x; padding:0px;}

#floatContent {padding:10px 6px 6px 6px; color:inherit; border-right:#84aabd solid 1px; white-space:normal;}
#floatContent2 {padding:0 6px; color:inherit; border-right:#84aabd solid 1px; white-space:normal}
#floatContent1 {padding:0 6px; color:inherit; border:0; white-space:normal;}

/************/
/*Make a new class for Backgrounds for Home Page*/
.your_home {background:transparent url(/gif/icon_your_home.gif) no-repeat 100% 0%; padding-top:10px;}
.your_business {background:transparent url(/gif/icon_your_business.gif) no-repeat 100% 0%;}
.online_services {background:transparent url(/gif/icon_online_services.gif) no-repeat 100% 0%;}

/************/
/*INSIDE PAGES*/
#contentLeft {width:180px; float:left; margin:0; padding:0; }

/* #contentLeft2 {border-right:#84aabd solid 2px; margin:0 !important; padding:0 !important; background:#f7f6f4 url(/gif/bckgrnd_gradient_nav.jpg) repeat-x; color:inherit;} */

#contentLeft2 {border-right:#84aabd solid 2px; _border-right:#84aabd solid 0px; margin:0 !important; padding:0 !important; background:#f7f6f4 url(/gif/bckgrnd_gradient_nav.jpg) repeat-x; color:inherit;}

#contentLeft3, #contentLeft4, #contentLeft5, #contentLeft6, #contentLeft7, #contentLeft8, #contentLeft9, #contentLeft10, #contentLeft11, #contentLeft12 h1 {margin:0; padding:0 6px 6px 6px; background: transparent; color:inherit; white-space:normal;}
/*Make a new class to add an icon background*/
#contentLeft3.corporate {background:transparent url(/gif/icon_corporate.gif) no-repeat 100% 0%; padding-top:10px;}
#contentLeft4.pshome {background:transparent url(/gif/icon_your_home.gif) no-repeat 100% 0%; padding-top:10px;}
#contentLeft5.psbusiness {background:transparent url(/gif/icon_your_business.gif) no-repeat 100% 0%; padding-top:10px;}
#contentLeft6.safety {background:transparent url(/gif/icon_safety.gif) no-repeat 100% 0%;padding-top:10px;}
#contentLeft7.online {background:transparent url(/gif/icon_online_services.gif) no-repeat 100% 0%;}
#contentLeft8.community {background:transparent url(/gif/icon_community.gif) no-repeat 100% 0%; padding-top:10px;}
#contentLeft9.environment {background:transparent url(/gif/icon_environment.gif) no-repeat 100% 0%; padding-top:10px;}
#contentLeft10.careers {background:transparent url(/gif/icon_careers.gif) no-repeat 100% 0%; padding-top:10px;}
#contentLeft11.projects {background:transparent url(/gif/icon_projects.gif) no-repeat 100% 0%; padding-top:10px;}
#contentLeft12.education {background:transparent url(/gif/icon_education.gif) no-repeat 100% 0%; padding-top:10px;}

/*************/
/*IMAGE MAP BACKGROUNDS FOR THE LEFT NAV ICONS*/
/* set up the definition list &lt;dt&gt;&lt;a&gt; to hold the background image for the hover state */
a.title {display:block; width:180px; height:48px; padding-top:0px; overflow:hidden; position:absolute; left:0px; top:-54px; background:transparent;}
/* the hack for IE pre IE6 */
* html span a.title {height:54px; he\ight:0;}

/* the hover style to move the background image to position 0 0*/
a.title:hover {background-position: 0 0; z-index:10;}

/* place the &lt;dd&gt;s in the correct absolute position */
span.title {position:absolute; padding:0px; margin:-10px 0 0 0;}

/* style the links physical size and the background image for the hover */
a.iconlink {display:block; width:180px; height:48px; background:transparent url(/gif/icon_holder.gif) -100px -100px no-repeat; text-decoration:none; z-index:20; border:0;}

/* style the span text so that it is not initially displayed */
a.iconlink span, a.iconlink:visited span {display:none;}
a.iconlink:focus, a.iconlink:active {background-color:transparent !important; border-style:none;}

/*************/
/*RIGHT SIDE/
/*Use for Home Highlights*/
#homeHighlights { margin: 0px; padding:0; border-left:#84aabd solid 1px; background-color:#dde8ec;}
.homeHighlights1 {background:transparent; padding:0; margin:0;}

.highlights {background-color:#555; color:inherit; border-bottom:#f63 solid 2px;  margin:0; padding:3px 0px; clear:right; }
.highlights h1 {display:block; font-size:1em; color:#fff; margin:0 6px; padding:0px;}
.highlights h1 a, .highlights h1 a:hover, .highlights h1 a:focus, .highlights h1 a:active, .highlights h1 a:visited
{color:#fff; background-color:inherit; text-decoration:none;}

.changed {background-color:#555; color:inherit; border-bottom:#f63 solid 2px;  margin:0; padding:3px 0px; clear:right; }
.changed h1 {display:block; font-size:1em; color:#fff; margin:0 6px; padding:0px;}

ul.highlights2 {padding-left:0; margin:0; background-color:#dde8ec; position:relative;}
ul.highlights2 li {list-style:none; margin:0; background-color:inherit; padding:.4em 6px; border-bottom:#b3bebe dashed 1px;}
ul.highlights2 li.nodash {list-style:none; margin:0; background-color:inherit; padding:.4em 6px; border-bottom:0;}

.more {width:100%; background-color: #dde8ec;}

.more1 {width:160px; background: #b3bebe url(/gif/search_corner.gif) no-repeat; color:inherit; padding:3px 0 3px 6px; margin:0px 0px 0 0;  font-size:.8em;  float:right;}

/************/
/*html>body #contentText { padding:0px 0px 0px 0px; margin:-10px 12px 12px 12px; z-index:1999;}*/
#contentText { text-indent: 0; padding:0px 0px 10px 0px; margin:6px 6px 12px 12px; z-index:1999;}

/************/
/*Use for Related Links*/
#related {width:100%; margin:0 0 0 0; background:transparent url(/gif/bckgrnd_gradient_nav.jpg) repeat-x; padding:0;}
#related2 {background-color:#555; color:inherit; border-bottom:#f63 solid 2px; margin:0; padding:3px 0px;}
#related2 h2 {display:block; font-size:1em; color:#fff; background-color:inherit; margin:0 6px; padding:0px;}
#relatedlab {width:100%; margin:0 0 0 0; background:transparent url(/gif/bckgrnd_gradient_navlab.jpg) repeat-x; padding:0;}
#relatedlab2 {background-color:#cfd8ba; color:inherit; border-bottom:#f7f6f4 solid 2px; margin:0; padding:3px 0px;}
#relatedlab2 h2 {display:block; font-size:1em; color:#000; background-color:inherit; margin:0 6px; padding-top:3px;}
#relatedtelecom {width:100%; margin:0 0 0 0; background-color:#e0d2b5; padding:0;}
#relatedtelecom2 {background-color:#e0d2b5; color:inherit; border-bottom:#fff solid 2px; margin:0; padding:3px 0px;}
#relatedtelecom2 h2 {display:block; font-size:1em; color:#000; background-color:inherit; margin:0 6px; padding-top:3px;}

#related p {font-size:.9em; margin:.3em 6px;}
html>body #related p {font-size:.9em; margin:.3em 6px;}

div#related form select { position:relative; font-size:.9em; padding:0; margin:0; z-index:1500;}
div#related form {position:relative; margin:0; padding:6px 0px 6px 0px; z-index:1500;}
div#related {padding-bottom:6px; z-index:1500;}

/***********/
/*Use for SITEMAP Related Links*/
.relatedSitemap {width:100%; margin:0 0 0 0; background:transparent url(/gif/bckgrnd_gradient_nav.jpg) repeat-x; padding:0;}
.related2Sitemap {background-color:#555; color:inherit; border-bottom:#f63 solid 2px; margin:0; padding:3px 0px;}
.related2Sitemap h2 {display:block; font-size:1em; color:#fff; background-color:inherit; margin:0 6px; padding:0px;}

.relatedSitemap p {font-size:.9em; margin:.3em 6px;}
html>body .relatedSitemap p {font-size:.9em; margin:.3em 6px;}

div.relatedSitemap form select { position:relative; font-size:.9em; padding:0; margin:0; z-index:1500;}
div.relatedSitemap form {position:relative; margin:0; padding:6px 0px 6px 0px; z-index:1500;}
div.relatedSitemap {padding-bottom:6px; z-index:1500;}

/************/
/*This is for the PRINT OPTIONS */
#relatedOptions {width:28%; float:right; margin:12px 0px 12px 12px;}

#options {width:28%; border:#84aabd solid 1px;}
#options form {margin:0; padding:0px 0 0px 0;}
#options.radio fieldset {border:0;	padding:3px 3px 3px 3px; margin:0;}
#options select {width:100%; font-size:.9em; z-index:1500;}

/************/
/*This is for the footer */
#footer {clear:both; width:100%; background-color:#dde8ec;  color:inherit; margin:0; padding:0;  border-top:#84aabd solid 1px; white-space:normal;}
#footer2 {clear: both; margin:6px 6px 6px 6px;background-color:inherit;  white-space:normal;}
#footer ul {width:100%; margin:0 0 0px 0; padding:0; font-size:.7em; white-space:normal;}
#footer ul li {display:inline; list-style:none; margin:0 0 6px 0; padding:0; white-space:normal;}
* html #footer ul li {display:inline; list-style:none; margin:0 0 0px 0; padding:0; white-space:normal;}
#footer ul li.left {text-align:left; float:left; width:21.9%;  white-space:normal;}
#footer ul li.middle {text-align:center; float:left; width:48%;  white-space:normal;}
#footer ul li.right {text-align:right; float:left; width:30%; white-space:normal;}

/************/
#floatContent h1 a, 
#floatContent1 h1 a, 
#floatContent2 h1 a, 
#floatContentPage h1 a, 
#contentLeft3 h1 a,
#contentLeft4 h1 a,
#contentLeft5 h1 a,
#contentLeft6 h1 a,
#contentLeft7 h1 a,
#contentLeft8 h1 a,
#contentLeft9 h1 a,
#contentLeft10 h1 a,
#contentLeft11 h1 a,
#contentLeft12 h1 a {color:#000; background-color:inherit; text-decoration:none;display:block;width:100%;}

/************/
/*THESE ARE THE MH TABLE STYLES FOR FLASH VIDEO TABLES*/

table.video {width:60%;}
table.video,table.video td,table.video th{border-collapse:collapse;margin:1em 0;padding:0;empty-cells: show;}
table.video th {font-weight:bold; font-size:1.25em; text-align:left;}
table.video tr td, table.video tr th {
	text-align:left;
	vertical-align:top;	padding:6px 6px;
	border-left:0;
	border-top:#b3bebe dashed 1px;
	border-right:0;
	border-bottom:0;
}
	
table.video tr.noLine td, table.video tr.noLine th {
	text-align:left;
	border-top:0;
	padding:6px 6px 1em 6px;
	margin:0em 0em 1em 0em;
}

table.video td.bold {font-size:1.05em; font-weight:bold;}
table.video td p, table.video tr.noLine td p{margin-top:0; margin-bottom:6px;}

/************/
/* These are the Recruitment Calendar styles */
.hirebkgd {
	background: #00a875;
	text-align: center; 
}

.advbkgd {
	background: #da6eab; 
	text-align: center;
}

.intbkgd {
	background: #00b9f1; 
	text-align: center;
}

.testbkgd {
	background: #f7941d; 
	text-align: center;
}

.skillbkgd {
	background: #d0d64a; 
	text-align: center;
}

/************/
/*Randsco - Photo-Caption Zoom Version Three (PZ3)*/
/*http://randsco.com/_miscPgs/cssZoomPZ3.html*/
.PZ3-l {
	FLOAT: left; 
	MARGIN-RIGHT: 10px;
	z-index:1999;
}

.PZ3-r {
	FLOAT: right; 
	MARGIN-LEFT: 10px; 
	DIRECTION: rtl;
	z-index:1999;
}

.PZ3zoom {
	z-index:1999;
}
.PZ3zoom A, .PZ3zoom A:visited {
	padding:0;
	DISPLAY: block; 
	OVERFLOW: hidden; 
	WIDTH: 100%; 
	HEIGHT: 100%; 
	TEXT-DECORATION: none;
    color:#000;
	z-index:1999;
}

.PZ3zoom A:hover {
	BORDER:#dde8ec solid 1px; 
	PADDING: 0px; 
	Z-INDEX: 1999; 
	BACKGROUND: none transparent scroll repeat 0% 0%; 
	MARGIN: -1px 0px 0px -1px; 
	OVERFLOW: visible; 
	WIDTH: auto; 
	CURSOR: default; 
	POSITION: absolute; 
	HEIGHT: auto;
	TEXT-DECORATION: none;
}


.PZ3zoom A IMG  {
	border:0px;
	WIDTH: 100%; 
	HEIGHT: 100%; 
	TEXT-DECORATION: none;
	z-index:1999;
}

.PZ3zoom A:hover IMG {
	border:0px;
	WIDTH: auto; 
	HEIGHT: auto;
	TEXT-DECORATION: none;
	z-index:1999;
}


A:hover .PZ3cap {
	PADDING: 2px 5px; 
	MARGIN-TOP: -3px; 
	DISPLAY: block; 
	BACKGROUND: #dde8ec; 
	DIRECTION: ltr;
	TEXT-DECORATION: none;
	z-index:1999; 
}

.noCap A:hover .PZ3cap {
	DISPLAY: none;
	z-index:1999;
}

.noBdr A IMG, .noBdr A:hover IMG {
	border:0px;
	TEXT-DECORATION: none;
	z-index:1999;
}

.Lnk A:hover {
	CURSOR: pointer;
	TEXT-DECORATION: none;
	z-index:1999;
}

/*****/
.sitemapDiv {
	border-top:#84aabd solid 2px;
	margin-bottom:12px;
	clear:both;
}

.sitemapSection {
	width: 35%;
	float:left;
}

.sitemapRelatedOutside {
	width:64.9%;
	float:right;
}

.sitemapRelated {
	border-left:#b3bebe dashed 1px;
}

.dashedBottom {
	border-bottom:#b3bebe dashed 1px;
}

.dashedTop {
	border-top:#b3bebe dashed 1px;
}

div.rose {clear:right;}
div.rose img{float:left;}
div.rose div {margin:24px 0 1em 12px;width:40%;float:left;}
div.rose div h2 {border-top:6px solid #007ac3;border-bottom:6px solid #007ac3;padding:.5em 0em;margin:0 1em 1em 1em;font-weight:normal;}
